## tde-style-qtcurve-trinity 14.0.4

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:55:11 +0200

tde-style-qtcurve-trinity (0.55.2-1ubuntu8) karmic; urgency=low

  * Now provides tde-style-qtcurve for backward compatibility

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 17 Sep 2009 16:05:00 -0600

tde-style-qtcurve-trinity (0.55.2-1ubuntu7) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tde-style-qtcurve-trinity (0.55.2-1ubuntu6) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 March 2009 21:15:00 -0600

tde-style-qtcurve-trinity (0.55.2-1ubuntu5) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Dec 2008 18:37:00 -0600

tde-style-qtcurve (0.55.2-1ubuntu3) hardy; urgency=low

  * Set toolbar handles to sunken lines by default in
    kubuntu_01_default_settings.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Mar 2008 13:04:55 +0100

tde-style-qtcurve (0.55.2-1ubuntu2) hardy; urgency=low

  * Add kubuntu_01_default_settings.diff for nicer defaults.  Flat
    toolbars and don't darken menubars.
  * Build in !=srcdir so it can clean properly

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Mar 2008 14:54:33 +0000

tde-style-qtcurve (0.55.2-1ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/scan-version: Script to scan and download new upstream releases
      (uscan will not work with links from kde-look.org).
    - debian/copyright:
      - Replaced FSF address.
      - Removed dh_make comments.
    - debian/rules:
      - Added get-orig-source rule.
      - Use cmake to build.
    - debian/dirs:
      - Deleted, not needed (and creates empty /usr/bin).

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 21 Jan 2008 19:23:02 +0100

tde-style-qtcurve (0.55.2-1) unstable; urgency=low

  * New upstream version (Closes: #449309)

 -- Bastian Venthur <venthur@debian.org>  Sun, 20 Jan 2008 17:17:49 +0100

tde-style-qtcurve (0.55.1-0ubuntu1) hardy; urgency=low

  * New upstream release. (LP: #179655)
  * debian/scan-version: Script to scan and download new upstream releases
    (uscan will not work with links from kde-look.org).
  * debian/control:
    - Build-depend on cmake.
    - Updated Standards-Version.
  * debian/copyright:
    - Replaced FSF address.
    - Removed dh_make comments.
  * debian/rules:
    - Added get-orig-source rule.
    - Use cmake to build.
  * debian/dirs:
    - Deleted, not needed (and creates empty /usr/bin).

 -- Matvey Kozhev <sikon@lucidfox.org>  Tue, 01 Jan 2008 17:08:56 +0600

tde-style-qtcurve (0.52.3-1) unstable; urgency=low

  * Don't lighten border of disabled check/radio buttons.
  * Lighten trough of disabled slider.
  * Modify tdehtml check to also check to see if widget name == "__tdehtml"
  * Store tdehtml widgets in a map, to speed up checking.
  * Fix shadow on comboboxes.
  * Draw background of checked menuitem icons as per KDE4. 

 -- Bastian Venthur <venthur@debian.org>  Fri, 10 Aug 2007 10:10:55 +0200

tde-style-qtcurve (0.52.2-1) unstable; urgency=low

  New upstream version

  [0.52.2]
 
  * Fix crash when slider color == button.

  [0.52.1]
  
  * Draw emphasis around menus when not lightening.
  * Use button colors to border entry fields.
  * Don't allow scrollbars to be recolored.
  * Fix amarok menus!


 -- Bastian Venthur <venthur@debian.org>  Sun, 24 Jun 2007 13:13:10 +0200

tde-style-qtcurve (0.52-1) unstable; urgency=low

  * New upstream version

  * Use 'dull glass' as the default gradient - previous default is now
    called 'Clean'.
  * Darken slider mouse over colour if slider is not shaded.
  * Use thinner slider mouse over sections if slider is not shaded.
  * Improve look of small V arrows.
  * Even duller dull glass, but much more useable.
  * Fix setting of check/radio colour.
  * Only highlight editable combo arrow when mouse over arrow, not over edit
    field - more Gtk like.
  * Added one config file option (no gui):
    gtkScrollViews set to 'true' to have the scrollbars drawn outside of
    scrollviews. (However, doesn't look very good)
  * Lighten combo list frame.
  * Dont round MDI buttons.
  * Fix opera's MDI buttons within menubars.
  * Always assume PE_ButtonBevel is enabled - used for QtConfig's colour
    buttons

 -- Bastian Venthur <venthur@debian.org>  Tue, 19 Jun 2007 17:35:33 +0200

tde-style-qtcurve (0.51-2) unstable; urgency=low

  * Changed priority from extra to optional 

 -- Bastian Venthur <venthur@debian.org>  Mon, 11 Jun 2007 11:21:00 +0200

tde-style-qtcurve (0.51-1)  unstable; urgency=low

  * New upstream version (Closes: #427043)

  * Changed shading to use HSL colour space. This can be altered by editing
    $XDG_CONFIG_HOME/qtcurvestylerc and setting 'shading=simple' for the
    previous method, or 'shading=hsv' to use HSV.
  * Add options:
      Border all of menu/toolbars.
      Darker borders.
      'V' arrows.
  * Fix raised listview headers.
  * Fix glass style menuitem appearance.
  * Modifed look of dullglass, looks "softer"
  * Improve look of plastik mouse-over for non coloured scrollbars.
  * For disabled buttons, use standard fill but lighten border.
  * Use darker colours for mouse-over and default button - helps with light
    colour schemes.
  * Dont draw sunken panel around checked menuitems.
  * Fix karm (and others?) statusbar icon.
  * Fix for radio buttons in apps where
    QApplication::NormalColor!=QApplication::colorSpec() (e.g. designer)

 -- Bastian Venthur <venthur@debian.org>  Mon, 11 Jun 2007 10:42:01 +0200

tde-style-qtcurve (0.50-1) unstable; urgency=low

  * Initial release

 -- Bastian Venthur <venthur@debian.org>  Fri, 25 May 2007 12:38:49 +0200
