=== debian/control ===
Source: tde-style-qtcurve-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, cmake, cdbs
Standards-Version: 3.8.4

Package: tde-style-qtcurve-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kde-style-qtcurve-kde3 (<< 4:14.0.0~), kde-style-qtcurve-trinity (<< 4:14.0.0~)
Breaks: kde-style-qtcurve-kde3 (<< 4:14.0.0~), kde-style-qtcurve-trinity (<< 4:14.0.0~)
Recommends: gtk2-engines-qtcurve
Provides: tde-style-qtcurve
Description: This is a set of widget styles for Trinity based apps
 This package together with gtk2-engines-qtcurve aim to provide a unified look
 and feel on the desktop when using TDE and Gnome applications.
 .
 This package is most useful when installed together with 
 gtk2-engines-qtcurve.

Package: qtcurve-trinity
Architecture: any
Depends: tde-style-qtcurve-trinity, gtk2-engines-qtcurve
Replaces: qtcurve-kde3 (<< 4:14.0.0~), qtcurve-trinity (<< 4:14.0.0~)
Breaks: qtcurve-kde3 (<< 4:14.0.0~), qtcurve-trinity (<< 4:14.0.0~)
Description: This is a set of widget styles for Trinity and Gtk2 based apps
 This is an empty dummy package which will drag the packages 
 tde-style-qtcurve and gtk2-engines-qtcurve in your system.

Package: tde-style-qtcurve-trinity-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: tde-style-qtcurve-trinity (= ${Source-Version}), tdelibs-trinity-dbg
Description: debugging symbols for tde-style-qtcurve-trinity
 This package contains the debugging symbols associated with tde-style-qtcurve.
 They will automatically be used by gdb for debugging tde-style-qtcurve-related
 issues.
