=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: libdevel
 Architecture: any
 Priority: extra
-Depends: tde-style-qtcurve-trinity (= ${Source-Version}), tdelibs-trinity-dbg
+Depends: tde-style-qtcurve-trinity (= ${source:Version}), tdelibs-trinity-dbg
 Description: debugging symbols for tde-style-qtcurve-trinity
  This package contains the debugging symbols associated with tde-style-qtcurve.
  They will automatically be used by gdb for debugging tde-style-qtcurve-related
