=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tde-style-qtcurve-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, cmake, cdbs
+Build-Depends: debhelper (>= 9~), quilt, tdelibs14-trinity-dev, cmake, cdbs
 Standards-Version: 3.8.4
 
 Package: tde-style-qtcurve-trinity
@@ -11,7 +11,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: kde-style-qtcurve-kde3 (<< 4:14.0.0~), kde-style-qtcurve-trinity (<< 4:14.0.0~)
 Breaks: kde-style-qtcurve-kde3 (<< 4:14.0.0~), kde-style-qtcurve-trinity (<< 4:14.0.0~)
-Recommends: gtk2-engines-qtcurve
+Suggests: gtk2-engines-qtcurve
 Provides: tde-style-qtcurve
 Description: This is a set of widget styles for Trinity based apps
  This package together with gtk2-engines-qtcurve aim to provide a unified look
