## tde-style-qtcurve-trinity 14.0.13

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 15 Sep 2022 00:35:47 +0200
