=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper (>= 9~), quilt, tdelibs14-trinity-dev, cmake, cdbs
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tde-style-qtcurve-trinity
@@ -20,15 +20,6 @@
  This package is most useful when installed together with 
  gtk2-engines-qtcurve.
 
-Package: qtcurve-trinity
-Architecture: any
-Depends: tde-style-qtcurve-trinity, gtk2-engines-qtcurve
-Replaces: qtcurve-kde3 (<< 4:14.0.0~), qtcurve-trinity (<< 4:14.0.0~)
-Breaks: qtcurve-kde3 (<< 4:14.0.0~), qtcurve-trinity (<< 4:14.0.0~)
-Description: This is a set of widget styles for Trinity and Gtk2 based apps
- This is an empty dummy package which will drag the packages 
- tde-style-qtcurve and gtk2-engines-qtcurve in your system.
-
 Package: tde-style-qtcurve-trinity-dbg
 Section: libdevel
 Architecture: any
