## tde-style-qtcurve-trinity 14.1.2

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 21 Apr 2024 00:08:03 +0200
