## tde-style-qtcurve-trinity 14.1.3

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Sep 2024 23:09:51 +0200
