## tde-style-qtcurve-trinity 14.1.5

=== themes/CMakeLists.txt ===
install(FILES Agua.qtcurve Agua_II.qtcurve Breeze.qtcurve Curve.qtcurve Dull_Glass.qtcurve Eva_Rounded.qtcurve Flat.qtcurve Human.qtcurve Inverted.qtcurve
              Klearlooks.qtcurve Milk.qtcurve Murrine.qtcurve Ozone.qtcurve Plain.qtcurve Plastic.qtcurve Shiny_Glass.qtcurve Silk.qtcurve
        DESTINATION ${DATA_INSTALL_DIR}/QtCurve)
