## tde-style-qtcurve-trinity 14.1.6~pre0

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f9942e8b46d1a774a86281a54a3dac1b7db14b5c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
