## tde-style-qtcurve-trinity 14.1.6~pre1

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3301322b4f9d41ee9d8ef00bbd3f629e1ce113a6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:16:17 +0100
