## tde-style-qtcurve-trinity 14.2.0~pre35

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.2.0~pre35-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for fb0b605dc2d0f5bc24dcf7d414d40b985fe07937
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
