## tde-style-qtcurve-trinity 14.2.0~pre36

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.2.0~pre36-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 14a100e5e3a730812df54d8bf1c037f49b33a8da
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:11 +0100
